---
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: azure-disk-std-lrs
provisioner: disk.csi.azure.com
parameters:
  skuName: Standard_LRS
  location: westus2
  resourceGroup: k8s
reclaimPolicy: Delete
volumeBindingMode: WaitForFirstConsumer
allowVolumeExpansion: true
---
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: azure-disk-std-ssd-lrs
provisioner: disk.csi.azure.com
parameters:
  skuName: StandardSSD_LRS
  location: westus2
  resourceGroup: k8s
reclaimPolicy: Delete
volumeBindingMode: WaitForFirstConsumer
allowVolumeExpansion: true